/* No comment provided by engineer. */
"Account:" = "Conta:";

/* No comment provided by engineer. */
"All Accounts" = "Todas as contas";

/* No comment provided by engineer. */
"All Time" = "Desde sempre";

/* No comment provided by engineer. */
"Date Range" = "Intervalo de tempo";

/* No comment provided by engineer. */
"Ignore Tags" = "Ignorar etiquetas";

/* No comment provided by engineer. */
"In the Last Month" = "No último mês";

/* No comment provided by engineer. */
"In the Last Quarter" = "No último  trimestre";

/* No comment provided by engineer. */
"In the Last Week" = "Na última semana";

/* No comment provided by engineer. */
"In the Last Year" = "No último ano";

/* No comment provided by engineer. */
"Include Transfers" = "Incluir transferências";

/* No comment provided by engineer. */
"Include Untagged" = "Incluir sem etiquetas";

/* No comment provided by engineer. */
"Income (Credits)" = "Rendimentos (Créditos)";

/* No comment provided by engineer. */
"Last Month" = "Último mês";

/* No comment provided by engineer. */
"Last Quarter" = "Último trimestre";

/* No comment provided by engineer. */
"Last Week" = "Última semana";

/* No comment provided by engineer. */
"Last Year" = "Último ano";

/* No comment provided by engineer. */
"Only Show Tags" = "Mostrar apenas etiquetas";

/* No comment provided by engineer. */
"Show All Tags" = "Mostrar todas as etiquetas";

/* No comment provided by engineer. */
"Spending (Debits)" = "Despesas (Débitos)";

/* No comment provided by engineer. */
"Tags:" = "Etiquetas:";

/* No comment provided by engineer. */
"This Month" = "Este mês";

/* No comment provided by engineer. */
"This Quarter" = "Este trimestre";

/* No comment provided by engineer. */
"This Week" = "Esta semana";

/* No comment provided by engineer. */
"This Year" = "Este ano";

/* No comment provided by engineer. */
"Transaction Details" = "Detalhes da transacção";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

